 .u-section-1 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 145px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 208px;
  height: 209px;
  margin: -195px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 208px;
  height: 209px;
  margin: -209px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  margin: -201px 216px 0 230px;
}

.u-section-1 .u-gallery-1 {
  height: 350px;
  grid-gap: 17px 17px;
  width: 1123px;
  margin: 149px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 17px 17px;
  background-image: url("images/footpe1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.55);
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 116px;
    margin-left: 130px;
  }

  .u-section-1 .u-gallery-1 {
    height: 292px;
    width: 940px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 108px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 98px;
    height: 98px;
    margin-top: -145px;
  }

  .u-section-1 .u-icon-2 {
    width: 98px;
    height: 98px;
    margin-top: -98px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -75px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-gallery-1 {
    height: 168px;
    width: 720px;
    margin-top: 82px;
    margin-bottom: -645px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 69px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-icon-1 {
    width: 55px;
    height: 55px;
    margin-top: -106px;
    margin-right: auto;
    margin-left: 485px;
  }

  .u-section-1 .u-icon-2 {
    width: 55px;
    height: 55px;
    margin-top: -55px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 145px;
    width: 540px;
    margin-top: 68px;
    margin-bottom: 27px;
    margin-left: -3px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 0px 0px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -180px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: -18px;
  }

  .u-section-1 .u-gallery-1 {
    height: 118px;
    margin-top: 120px;
    margin-bottom: -105px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(#d9d9d9, #f1fceb);
}

.u-section-2 .u-sheet-1 {
  min-height: 2375px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 200px;
  margin: 33px 470px 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 197px;
}

.u-section-2 .u-group-elements-1 {
  width: 1010px;
  min-height: 464px;
  margin: 8px 57px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 507px;
  height: 207px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 318px;
  height: 251px;
  object-position: 56% 50%;
  margin: 6px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 375px;
  height: 251px;
  margin: -251px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 299px;
  height: 251px;
  margin: -251px 327px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 497px;
  margin: -464px auto 0 73px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 22px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 633px;
  margin: 262px auto 0 73px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 119px;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 22px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-5 {
  width: 317px;
  height: 202px;
  margin: 8px auto 0 389px;
}

.u-section-2 .u-image-6 {
  width: 372px;
  height: 317px;
  object-position: 50% 32.26%;
  margin: -317px 58px 0 auto;
}

.u-section-2 .u-image-7 {
  width: 303px;
  height: 203px;
  margin: -203px auto 0 73px;
}

.u-section-2 .u-group-elements-2 {
  width: 1009px;
  min-height: 257px;
  margin: 7px 58px 0 auto;
}

.u-section-2 .u-image-8 {
  width: 248px;
  height: 172px;
  margin: 85px 287px 0 auto;
}

.u-section-2 .u-image-9 {
  width: 235px;
  height: 172px;
  margin: -172px auto 0 234px;
}

.u-section-2 .u-image-10 {
  width: 228px;
  height: 257px;
  object-position: 56.37% 50%;
  margin: -257px auto 0 0;
}

.u-section-2 .u-image-11 {
  width: 279px;
  height: 172px;
  margin: -172px 0 0 auto;
}

.u-section-2 .u-layout-wrap-3 {
  width: 775px;
  margin: -257px 58px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 90px;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 22px 12px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-wrap-4 {
  width: 1008px;
  margin: 159px 58px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 78px;
}

.u-section-2 .u-container-layout-4 {
  padding: 19px 22px 18px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-group-elements-3 {
  width: 1009px;
  min-height: 240px;
  height: auto;
  margin: 13px auto 0;
}

.u-section-2 .u-image-12 {
  width: 247px;
  height: 238px;
  margin: 0 276px 0 auto;
}

.u-section-2 .u-image-13 {
  width: 238px;
  height: 238px;
  margin: -238px auto 0 242px;
}

.u-section-2 .u-image-14 {
  width: 236px;
  height: 236px;
  object-position: 80.51% 50%;
  margin: -236px auto 0 0;
}

.u-section-2 .u-image-15 {
  width: 270px;
  height: 240px;
  margin: -238px 0 0 auto;
}

.u-section-2 .u-group-elements-4 {
  width: 1014px;
  min-height: 474px;
  height: auto;
  margin: 12px 52px 0 auto;
}

.u-section-2 .u-image-16 {
  width: 284px;
  height: 238px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-17 {
  width: 318px;
  height: 239px;
  margin: -238px 5px 0 auto;
}

.u-section-2 .u-image-18 {
  width: 430px;
  height: 232px;
  margin: 3px auto 0 1px;
}

.u-section-2 .u-image-19 {
  width: 570px;
  height: 232px;
  object-position: 50% 31.85%;
  margin: -232px 0 0 auto;
}

.u-section-2 .u-layout-wrap-5 {
  width: 386px;
  margin: -474px auto 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 251px;
}

.u-section-2 .u-container-layout-5 {
  padding: 17px 8px 11px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 63px 14px 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  width: 943px;
  margin: 268px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px);
  grid-gap: 21px 21px;
  min-height: 203px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-20 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-21 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-22 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-23 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-image-24 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2370px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 370px;
    margin-right: 370px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 97px;
    margin-right: 97px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 436px;
  }

  .u-section-2 .u-image-2 {
    width: 225px;
    height: 243px;
    margin-top: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 246px;
    margin-top: -246px;
  }

  .u-section-2 .u-image-4 {
    width: 366px;
    height: 242px;
    margin-top: -242px;
    margin-right: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -463px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 629px;
    margin-top: 251px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 5px;
  }

  .u-section-2 .u-image-5 {
    width: 339px;
    height: 205px;
    margin-top: 6px;
    margin-left: 290px;
  }

  .u-section-2 .u-image-6 {
    width: 304px;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    width: 283px;
    height: 205px;
    margin-top: -205px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-2 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    width: 228px;
  }

  .u-section-2 .u-image-9 {
    width: 185px;
    height: 166px;
    margin-top: -166px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 704px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 940px;
    margin-top: 171px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 73px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 940px;
  }

  .u-section-2 .u-image-12 {
    width: 232px;
  }

  .u-section-2 .u-image-13 {
    width: 228px;
    margin-top: -236px;
    margin-left: 200px;
  }

  .u-section-2 .u-image-14 {
    width: 193px;
    margin-top: -238px;
  }

  .u-section-2 .u-group-elements-4 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-image-16 {
    width: 263px;
  }

  .u-section-2 .u-image-17 {
    width: 264px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(5, calc(20% - 16.8px));
    min-height: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2172px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 260px;
    margin-right: 260px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    width: 303px;
    height: 183px;
  }

  .u-section-2 .u-image-3 {
    width: 302px;
    height: 240px;
    margin-top: -240px;
  }

  .u-section-2 .u-image-4 {
    width: 180px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 409px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 532px;
    margin-top: 245px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-2 .u-image-5 {
    width: 261px;
    margin-top: 8px;
    margin-right: 190px;
    margin-left: auto;
  }

  .u-section-2 .u-image-6 {
    width: 182px;
    height: 310px;
    margin-top: -312px;
  }

  .u-section-2 .u-image-7 {
    width: 263px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 195px;
    margin-top: 85px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-8 {
    width: 192px;
    height: 193px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 111px;
  }

  .u-section-2 .u-image-9 {
    width: 153px;
    height: 194px;
    margin-top: -193px;
    margin-right: 260px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 106px;
    height: 192px;
    margin-top: -194px;
  }

  .u-section-2 .u-image-11 {
    width: 254px;
    height: 195px;
    margin-top: -192px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: -273px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-4 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-group-elements-3 {
    width: 720px;
    min-height: 198px;
  }

  .u-section-2 .u-image-12 {
    width: 182px;
    height: 190px;
    margin-right: auto;
    margin-left: 136px;
  }

  .u-section-2 .u-image-13 {
    width: 164px;
    height: 191px;
    margin-top: -190px;
    margin-right: 231px;
    margin-left: auto;
  }

  .u-section-2 .u-image-14 {
    width: 130px;
    height: 187px;
    margin-top: -189px;
  }

  .u-section-2 .u-image-15 {
    width: 225px;
    height: 198px;
    margin-top: -189px;
  }

  .u-section-2 .u-group-elements-4 {
    width: 720px;
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-image-16 {
    width: 239px;
  }

  .u-section-2 .u-image-17 {
    width: 228px;
  }

  .u-section-2 .u-image-18 {
    width: 259px;
  }

  .u-section-2 .u-image-19 {
    width: 454px;
  }

  .u-section-2 .u-layout-wrap-5 {
    width: 235px;
    margin-right: 237px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-list-1 {
    width: 581px;
    margin-top: 253px;
    margin-bottom: -374px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px);
    min-height: 149px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-2 .u-image-20 {
    height: 66px;
    width: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-image-21 {
    height: 66px;
    width: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-2 .u-image-22 {
    height: 66px;
    width: 100px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-2 .u-image-23 {
    height: 66px;
    width: 100px;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-2 .u-image-24 {
    height: 66px;
    width: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2459px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 170px;
    margin-right: 170px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    width: 540px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 540px;
    min-height: 390px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 180px;
  }

  .u-section-2 .u-image-2 {
    width: 167px;
    height: 201px;
  }

  .u-section-2 .u-image-3 {
    width: 188px;
    height: 204px;
    margin-top: -204px;
  }

  .u-section-2 .u-image-4 {
    width: 169px;
    height: 203px;
    object-position: 88.72% 50%;
    margin-top: -203px;
    margin-right: 170px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 263px;
    margin-top: -389px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    width: 162px;
    height: 207px;
    margin-top: 7px;
    margin-right: 157px;
  }

  .u-section-2 .u-image-6 {
    width: 149px;
    height: 206px;
    margin-top: -209px;
  }

  .u-section-2 .u-image-7 {
    width: 212px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 335px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 140px;
    margin-top: 2px;
    object-position: 50% 33.64%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-10 {
    margin-top: -335px;
  }

  .u-section-2 .u-image-11 {
    width: 232px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: -413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 305px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 123px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-group-elements-3 {
    width: 540px;
    min-height: 396px;
  }

  .u-section-2 .u-image-12 {
    width: 234px;
  }

  .u-section-2 .u-image-13 {
    margin-right: 0;
  }

  .u-section-2 .u-image-15 {
    width: 305px;
    height: 207px;
    margin-top: 0;
  }

  .u-section-2 .u-group-elements-4 {
    min-height: 413px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-16 {
    width: 258px;
    height: 176px;
    margin-top: 1px;
  }

  .u-section-2 .u-image-17 {
    width: 270px;
    height: 178px;
    margin-top: -177px;
    margin-right: 0;
  }

  .u-section-2 .u-image-18 {
    width: 210px;
  }

  .u-section-2 .u-image-19 {
    width: 328px;
  }

  .u-section-2 .u-layout-wrap-5 {
    margin-top: -621px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 435px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 9px 9px;
    min-height: 172px;
    grid-template-columns: calc(20% - 7.2px) calc(20% - 7.2px) calc(20% - 7.2px) calc(20% - 7.2px) calc(20% - 7.2px);
  }

  .u-section-2 .u-image-20 {
    height: 94px;
  }

  .u-section-2 .u-text-8 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-21 {
    height: 94px;
  }

  .u-section-2 .u-text-9 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-22 {
    height: 94px;
  }

  .u-section-2 .u-text-10 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-23 {
    height: 94px;
  }

  .u-section-2 .u-text-11 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-24 {
    height: 94px;
  }

  .u-section-2 .u-text-12 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1878px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.5rem;
    width: 340px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    min-height: 312px;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-image-2 {
    width: 128px;
    height: 138px;
    margin-top: 4px;
  }

  .u-section-2 .u-image-3 {
    width: 108px;
    height: 133px;
    margin-top: -136px;
  }

  .u-section-2 .u-image-4 {
    width: 98px;
    height: 136px;
    margin-top: -136px;
    margin-right: auto;
    margin-left: 110px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 170px;
    margin-top: -310px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1.2;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    line-height: 1.2;
  }

  .u-section-2 .u-image-5 {
    width: 223px;
    height: 101px;
    margin-top: 107px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    object-position: 50% 87.64%;
    width: 110px;
    height: 208px;
    margin-top: -208px;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    width: 223px;
    height: 99px;
    margin-top: -202px;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 99px;
    margin-top: 203px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    width: 101px;
    left: 69px;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-image-9 {
    height: 97px;
    width: 60px;
    margin-top: 0;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 70px;
    height: 97px;
    margin-top: -97px;
  }

  .u-section-2 .u-image-11 {
    width: 110px;
    height: 97px;
    margin-top: -97px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: -192px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1.2;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 104px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    line-height: 1.2;
  }

  .u-section-2 .u-group-elements-3 {
    min-height: 268px;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-12 {
    width: 136px;
    height: 128px;
    margin-top: 138px;
    margin-left: 0;
  }

  .u-section-2 .u-image-13 {
    width: 217px;
    height: 134px;
    margin-top: -266px;
  }

  .u-section-2 .u-image-14 {
    width: 120px;
    height: 130px;
    margin-top: -132px;
  }

  .u-section-2 .u-image-15 {
    width: 202px;
    height: 129px;
    margin-top: 7px;
  }

  .u-section-2 .u-group-elements-4 {
    min-height: 253px;
    margin-top: 105px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-16 {
    width: 170px;
    height: 122px;
  }

  .u-section-2 .u-image-17 {
    width: 170px;
    height: 124px;
    margin-top: -123px;
  }

  .u-section-2 .u-image-18 {
    width: 116px;
    height: 126px;
    margin-left: 0;
  }

  .u-section-2 .u-image-19 {
    height: 126px;
    width: 220px;
    margin-top: -127px;
  }

  .u-section-2 .u-layout-wrap-5 {
    margin-top: -350px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: 8px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 275px;
    margin-bottom: -310px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 4px 4px;
    min-height: 226px;
    grid-template-columns: calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px) calc(33.3333% - 2.66667px);
  }

  .u-section-2 .u-image-20 {
    height: 67px;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-21 {
    height: 67px;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-22 {
    height: 67px;
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-23 {
    height: 67px;
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-11 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-24 {
    height: 67px;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-3 .u-sheet-1 {
  min-height: 390px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 243px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  width: 943px;
  height: auto;
  margin: 17px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px) calc(20% - 16.8px);
  grid-gap: 21px 21px;
  min-height: 203px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 599px;
    margin-top: 20px;
    margin-bottom: 57px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 168px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    height: 84px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-image-2 {
    height: 84px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-image-3 {
    height: 84px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-3 .u-image-4 {
    height: 84px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-image-5 {
    height: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(20% - 5.6px) calc(20% - 5.6px) calc(20% - 5.6px) calc(20% - 5.6px) calc(20% - 5.6px);
    grid-gap: 7px 7px;
    min-height: 167px;
  }

  .u-section-3 .u-image-1 {
    height: 87px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 87px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 87px;
  }

  .u-section-3 .u-text-5 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    height: 87px;
  }

  .u-section-3 .u-text-6 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-5 {
    height: 87px;
  }

  .u-section-3 .u-text-7 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.5rem;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 244px;
    grid-template-columns: calc(33.3333% - 4.66667px) calc(33.3333% - 4.66667px) calc(33.3333% - 4.66667px);
  }

  .u-section-3 .u-image-1 {
    height: 73px;
  }

  .u-section-3 .u-text-3 {
    width: 71px;
    line-height: 0.8;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-2 {
    height: 73px;
  }

  .u-section-3 .u-text-4 {
    width: 71px;
    line-height: 0.8;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-3 {
    height: 73px;
  }

  .u-section-3 .u-text-5 {
    width: 71px;
    line-height: 0.8;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-4 {
    height: 73px;
  }

  .u-section-3 .u-text-6 {
    width: 71px;
    line-height: 0.8;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-5 {
    height: 73px;
  }

  .u-section-3 .u-text-7 {
    width: 71px;
    line-height: 0.8;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: linear-gradient(#d9d9d9, #f1fceb);
}

.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  width: 255px;
  margin: 36px auto 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 746px;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  margin-top: 11px;
  margin-bottom: 0;
  grid-template-rows: auto auto;
  height: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px) calc(16.6667% - 17.5px);
  grid-gap: 21px 21px;
  min-height: 203px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-list-2 {
  grid-template-rows: auto auto;
  width: 172px;
  margin: 13px auto 30px;
}

.u-section-4 .u-repeater-2 {
  grid-template-columns: 100%;
  grid-gap: 21px 21px;
  min-height: 202px;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-image-7 {
  height: 119px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 91.71%;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 164px;
  }

  .u-section-4 .u-image-1 {
    height: 98px;
  }

  .u-section-4 .u-image-2 {
    height: 98px;
  }

  .u-section-4 .u-image-3 {
    height: 98px;
  }

  .u-section-4 .u-image-4 {
    height: 98px;
  }

  .u-section-4 .u-image-5 {
    height: 98px;
  }

  .u-section-4 .u-image-6 {
    height: 98px;
  }

  .u-section-4 .u-list-2 {
    width: 156px;
    margin-top: 23px;
    margin-bottom: -383px;
  }

  .u-section-4 .u-image-7 {
    height: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 147px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    height: 75px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-image-2 {
    height: 75px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-image-3 {
    height: 75px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-image-4 {
    height: 75px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-4 .u-image-5 {
    height: 75px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-4 .u-image-6 {
    height: 75px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-list-2 {
    width: 108px;
    margin-top: 11px;
    margin-bottom: -367px;
  }

  .u-section-4 .u-repeater-2 {
    min-height: 146px;
  }

  .u-section-4 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-4 .u-image-7 {
    height: 79px;
  }

  .u-section-4 .u-btn-7 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px) calc(16.6667% - 6.66667px);
    grid-gap: 8px 8px;
    min-height: 160px;
  }

  .u-section-4 .u-image-1 {
    height: 83px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 83px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 83px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 83px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    height: 83px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    height: 83px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-2 {
    width: 82px;
    margin-bottom: -1799px;
  }

  .u-section-4 .u-repeater-2 {
    grid-gap: 8px 8px;
    min-height: 138px;
  }

  .u-section-4 .u-image-7 {
    height: 75px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 14px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.5rem;
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px);
    min-height: 185px;
  }

  .u-section-4 .u-image-1 {
    height: 55px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    line-height: 1;
  }

  .u-section-4 .u-image-2 {
    height: 55px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-3 {
    height: 55px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-4 {
    height: 55px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-5 {
    height: 55px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-6 {
    height: 55px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-list-2 {
    width: 106px;
    margin-top: 8px;
    margin-bottom: -763px;
  }

  .u-section-4 .u-repeater-2 {
    min-height: 87px;
  }

  .u-section-4 .u-image-7 {
    height: 55px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
  }

  .u-section-4 .u-btn-7 {
    font-size: 0.75rem;
  }
} .u-section-5 {
  background-image: linear-gradient(#f1fceb, #d9d9d9);
}

.u-section-5 .u-sheet-1 {
  min-height: 542px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,0.7);
  font-size: 3rem;
  margin: 43px auto 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 509px;
  margin: 6px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 6px auto 0;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 459px;
  margin: 65px auto 0;
}

.u-section-5 .u-text-4 {
  text-shadow: 0px 0px 9px rgba(255,255,255,0);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 1.5rem;
  width: 686px;
  margin: 105px auto 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -46px auto 0 316px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px 316px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 123px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
    padding: 2px 19px 4px 18px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 21px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.5rem;
    padding: 5px 7px 5px 6px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.75rem;
    width: 333px;
    margin-top: 42px;
  }

  .u-section-5 .u-icon-1 {
    width: 34px;
    height: 34px;
    margin-top: -29px;
    margin-right: 131px;
    margin-left: auto;
    padding: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 34px;
    height: 34px;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 131px;
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-5 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-5 .u-icon-2 {
    width: 43px;
    height: 43px;
    margin-top: -43px;
    margin-right: 19px;
    margin-left: auto;
  }
}@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}